Subject: RE: EES AND EPMI check out for July
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Jun 2001 13:27:27 -0700 (PDT)

FOR JULY
EPMI SELLS EES 26 OFFPEAK AND 12 ONPEAK IN NP15
EPMI SELLS EES 168 OFFPEAK AND 172 ONPEAK IN SP15
THESE ARE NET POSITIONS. YOU ARE SHORT .
 -----Original Message-----
From: 	Bresnan, Neil  
Sent:	Tuesday, June 26, 2001 7:54 AM
To:	Platter, Phillip
Cc:	Richter, Jeff
Subject:	RE: EES AND EPMI check out for July

Can you give me the CA numbers so we have the correct volumes going into the month 

NFB 
---------------------- Forwarded by Neil Bresnan/HOU/EES on 06/26/2001 09:52 AM ---------------------------
From:	Cara Semperger/ENRON@enronXgate on 06/26/2001 09:51 AM
To:	Neil Bresnan/HOU/EES@EES
cc:	 
Subject:	RE: EES AND EPMI check out for July

I will need you to check  out np and sp with Platter, I only do the bilat stuff
c

 -----Original Message-----
From: 	Bresnan, Neil  
Sent:	Tuesday, June 26, 2001 7:48 AM
To:	Semperger, Cara
Cc:	Richter, Jeff; Stokley, Chris
Subject:	Re: EES AND EPMI check out for July

I show the same for COB, Mid C and PV - Let me know what you have for NP and SP 

Thanks 

From:	Cara Semperger/ENRON@enronXgate on 06/26/2001 09:25 AM
To:	Neil Bresnan/HOU/EES@EES
cc:	Jeff Richter/ENRON@enronXgate 
Subject:	EES AND EPMI check out for July

I will send you a sheet today, around noon my time

The brief overview is that we are flat at COB, and Mid C,

At PV  you have a postition with me 3 you owe me on HLH,  7 you owe me on LLH

 -----Original Message-----
From: 	Bresnan, Neil  
Sent:	Monday, June 25, 2001 12:58 PM
To:	Semperger, Cara
Subject:	Monthly check out

Cara,

Would you help me check out our positions with EMPI for July.  MidC, COB, NP, SP, PV 

With all the moving parts we have now I want to start early 

Let me kow if you have any questions  713 853 3113 

Thanks